/* 子导航 */
.nav-menu{position: sticky;position: -webkit-sticky;width: 100%;height: 30px;line-height: 30px;background-color: #009241;padding: 15px 0 18px;text-align: center;font-size: 0;color: #c7c7c7;top: 0;z-index: 999;}
.nav-menu .nav-menu-item{display: inline-block;font-size: 18px;font-weight: lighter;}
.nav-menu-item a{color: #c7c7c7;}
.nav-menu-item.active a{color: #fff;font-weight: bold;}
.nav-menu-item span{margin: 0 13px;}
.nav-menu-item:last-child span{display: none;}

/* 联系我们-公司地址 */
.contact-us{width: 100%;padding-top: 90px;}
.contact-us .contact-us-content{width: 100%;max-width: 900px;margin: 0 auto 56px;font-size: 18px;font-weight: lighter;line-height: 30px;color: #000;}
.contact-us-content h2{font-size: 34px;font-weight: bold;color: #2a2a2a;line-height: normal;}
.contact-us-content p:nth-of-type(1){color: #2a2a2a;margin-bottom: 28px;}
.contact-us .img{margin-bottom: 130px;text-align: center;}
.contact-us img{max-width: 100%;}
.contact-us .map{text-align: center;}
#container{max-width: 100%;margin: 0 auto !important;}

/* 联系我们-免责声明 */
.disclaimers{max-width: 900px;margin: 0 auto;}
.disclaimers h2{text-align: center;font-size: 24px;font-weight: bold;color: #000;margin-bottom: 54px;}
.disclaimers p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;text-indent: 2em;}

/* 联系我们-国家各部委网站 */
.related-website-link{text-align: center;}
.related-website-link p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;}
.related-website-link p:nth-of-type(1){margin-top: 50px;}
.related-website-link p:hover{font-weight: bold;color: #000;}
.related-website-link p a{color: #2a2a2a;}